View Issue Details

IDProjectCategoryView StatusLast Update
0034304LazarusOtherpublic2018-09-21 00:49
ReporterAlonso Cárdenas MárquezAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.9 (SVN)Product Build 
Target VersionFixed in Version1.10 
Summary0034304: Spanish translation for Lazarus trunk for 2.0
DescriptionI have translated lazaruside.es.po and lclstrconsts.es.po files obtained trunk
TagsNo tags attached.
Fixed in Revision59096
LazTarget-
Widgetset
Attached Files

Activities

Alonso Cárdenas Márquez

2018-09-19 21:02

reporter  

lazaruside.es.po (732,451 bytes)

Alonso Cárdenas Márquez

2018-09-19 21:02

reporter  

lclstrconsts.es.po (43,021 bytes)

Maxim Ganetsky

2018-09-21 00:49

developer   ~0110908

Applied and merged to fixes_2_0, thanks.

Issue History

Date Modified Username Field Change
2018-09-19 21:02 Alonso Cárdenas Márquez New Issue
2018-09-19 21:02 Alonso Cárdenas Márquez File Added: lazaruside.es.mo
2018-09-19 21:02 Alonso Cárdenas Márquez File Added: lclstrconsts.es.mo
2018-09-19 21:02 Alonso Cárdenas Márquez File Added: lazaruside.es.po
2018-09-19 21:02 Alonso Cárdenas Márquez File Added: lclstrconsts.es.po
2018-09-20 13:22 Maxim Ganetsky File Deleted: lazaruside.es.mo
2018-09-20 13:22 Maxim Ganetsky File Deleted: lclstrconsts.es.mo
2018-09-20 13:22 Maxim Ganetsky Assigned To => Maxim Ganetsky
2018-09-20 13:22 Maxim Ganetsky Status new => assigned
2018-09-21 00:49 Maxim Ganetsky Fixed in Revision => 59096
2018-09-21 00:49 Maxim Ganetsky LazTarget => -
2018-09-21 00:49 Maxim Ganetsky Note Added: 0110908
2018-09-21 00:49 Maxim Ganetsky Status assigned => resolved
2018-09-21 00:49 Maxim Ganetsky Fixed in Version => 1.10
2018-09-21 00:49 Maxim Ganetsky Resolution open => fixed